<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/skeleton/skeleton-sreen-2.css">
    <title>Document</title>
</head>

<body>
    <button>Add content</button>
    <div class="demo"></div>
</body>
<script>
    document.querySelector('button').addEventListener('click', function () {
        document.querySelector('.demo').innerHTML = '<h1>Injected content.</h1>';
    })
</script>

</html>